Python Cryptography CVE-2016-9243 Security Bypass Vulnerability

Bugtraq ID: 94216
Class: Design Error
CVE: CVE-2016-9243
Remote: Yes
Local: No
Published: Nov 08 2016 12:00AM
Updated: Nov 24 2016 01:09AM
Credit: Markus Döring
Vulnerable: python Cryptography 1.5.2
python Cryptography 1.5.1
python Cryptography 1.5
Not Vulnerable: python Cryptography 1.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus